@charset "UTF-8";

article.tax_area{
	margin: 0 auto;
	max-width: 1024px;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media only screen and (max-width: 48em) {
article.tax_area{
	width: 98%;
	margin: 0 auto;
}
}

.Page-headTitle-sub {
font-size:20px;
color: #fff;
margin-bottom: 0;
}

.Page-glbHeader.type-a .Page-header {
  top: 33% !important;
}

[class*=-bgImg].hasScreen:before {
  background-color: rgba(0, 0, 0, .1)!important;
}
[class*=-bgImg].hasScreen span:before {
  background-color: rgba(0, 0, 0, .0)!important;
}


/* 480px */
@media only screen and (max-width: 30em) {
.Page-headTitle-sub {
font-size:12px;
}

.Page-glbHeader.type-a .Page-header {
  top: 50% !important;
}
}

/* ====================== design_area_B ====================== */
section.design_area_B{
    position: relative;
    padding: 1% 0;
}

p.step_item_number{
    font-size: 14px;
    margin: auto;
    text-align: center;
    font-weight: bold;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #000;
    font-size: 60px;
    line-height: 1;
	font-family: "Quicksand";
    font-weight: 400;
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
p.step_item_text{
    font-size: 14px;
	font-weight: bold;
    margin: auto;
    text-align: center;
	padding: 15px 0;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.step_item_image{
	text-align: center;
}
.step_item_image img{
	width: 35%;
}

/* 768px */
@media only screen and (max-width: 48em) {
p.step_item_text{
    font-size: 12px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_B{
    padding: 0% 0 5% 0 !important;
}
p.step_item_number{
    font-size: 14px;
    font-weight: bold;
    margin: auto;
    text-align: center;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #000;
    font-size: 30px;
    line-height: 1;
	font-family: "Quicksand";
    font-weight: 400;
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
}

/*=============== メリット強調 ===============*/
.flex_4A_innerA .step_item_text span {
	/*background: linear-gradient(transparent 65%, #aa8e76bf 65%);*/
	font-size: 1.5rem;
	-webkit-text-fill-color: #AA8E76;
	-webkit-text-stroke: 0.2px #AA8E76;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}


/*flex_4A 横4*/
.flex_4A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	position: relative;
	width: 29.5%;
	border: 2px solid #BCA475;
	padding: 10px;
	background-color: #e4cba036;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: 120px;
	right: -50px;
  	border-top: 30px solid transparent;
  	border-bottom: 30px solid transparent;
}
/* 768px */
@media only screen and (max-width: 48em) {
.flex_4A{
	width: 100%;
	margin: auto;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	width: 32.5%;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: -80px;
	right: 37%;
    margin: auto;
  	border-right: 30px solid transparent;
  	border-left: 30px solid transparent;

}
}


/* ============================■■モーダル内スタイル■■============================ */
.modal_block {
  background-color: #fff !important;
}

.modal_title {
  margin-bottom: 3%; 
  font-size: 18px;
  font-size: 1.8rem;
}

.modal-box {
  margin: auto; 
  width: 92%;
}

.modal-box_title {
  margin-bottom: 4%; 
  text-align: center;
  font-size: 17px;
  font-size: 1.7rem;
}

/* 特別プレゼントタイトル */
.modal-box_title2 {
  padding-top: 3%;
  margin-bottom:3%;
  text-align: center;
  font-size: 17px;
  font-size: 1.7rem;
}

.modal-box_content:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.modal-box_list {
  width: 100%;
  list-style-type: none;
  font-size: 13px;
  font-size: 1.3rem;
}
/* 2nのfloat:right削除のため下記(_l,_r)を追加 */
.modal-box_list_l {
  float: left;
  width: 48%;
  list-style-type: none;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: left;
}
.modal-box_list_r {
  float: right;
  width: 48%;
  list-style-type: none;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: left;
}
.modal-box_list:after, .modal-box_list_l:after, .modal-box_list_r:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .modal-box_list, .modal-box_list_l, .modal-box_list_r {
    float: none; 
    width: 100%;
  }
}

/* .modal-box_list-title */
.modal-box_list-title {
  float: left;
  padding: 15px 0; 
  width: 30%;
  font-weight: bold;
}
/* タイトルに注記を入れる場合、title2にし下記を適用 */
.modal-box_list-title2 {
  float: left;
  padding: 15px 0 8px; 
  width: 30%;
  font-weight: bold;
  line-height:1;
}
.modal-box_list-title2 span {
	padding-top:0;
	font-size: 10px;
	font-size: 1.0rem;
	line-height:0.1;
}
/* タイトルが長すぎて文字を小さくする場合、title3にし下記を適用 */
.modal-box_list-title3 {
	float: left;
	padding: 15px 0; 
	width: 30%;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: bold;
}
/* 特別プレゼントキャンペーン用赤文字 */
.modal-box_list-txt_red {
  font-weight: bold;
  color: #ff0000;
}
@media only screen and (max-width: 48em) {
	.modal-box_list-title3 {
	font-size: 13px;
	font-size: 1.3rem;
}
}




.modal-box_list-item {
  margin-top: -1px;
  padding: 15px 0 15px 30%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
/*タイトル改行時に崩れないためのクリア↓*/
.modal-box_list-item:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.plus_icon img{
width: 50px;
margin-bottom: 20px;
}

.amazon_logo img{
width: 120px;
}


.baetrate_box{
background-color: #fff;
padding: 10px;
margin-top: 30px;
border: 2px solid #BCA475;
border-color: #aa8e76;
display: block;
}
@media only screen and (max-width: 30em) {
.baetrate_box {
width: 90%;
margin: auto;
}
}


div.baetrate_box .bestrate img{
width: 130px !important;
}

div.baetrate_box .bestrate_txt{
font-size: 1.4rem !important;
line-height: 2.0rem !important;
}
@media only screen and (max-width: 30em) {
div.baetrate_box .bestrate_txt {
font-size: 1.2rem !important;
line-height: 2.4rem !important;
}
}

.baetrate_box2{
background-color: #eee;
padding: 10px;
margin-top: 30px;
display: block;
}
@media only screen and (max-width: 30em) {
.baetrate_box2 {
width: 90%;
margin: auto;
}
}

div.baetrate_box2 .bestrate_txt{
font-size: 1.4rem !important;
line-height: 2.0rem !important;
}
@media only screen and (max-width: 30em) {
div.baetrate_box2 .bestrate_txt {
font-size: 1.2rem !important;
line-height: 2.4rem !important;
}
}

/*リンクボタン大*/
.pickupPlanBox-linkBtn {
  margin : 5% 20% 3% 20%;
  font-size: 1.8rem;
}

.pickupPlanBox-linkBtn span {
  font-size: 1.4rem;
}

@media only screen and (max-width: 30em) {
.pickupPlanBox-linkBtn {
  margin : 5%;
  font-size: 1.5rem;
}
}

.pickupPlanBox-linkBtn a{
  padding: 20px;
  text-decoration: none;
}

.linkBtn_a {
  display: block;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  transition-timing-function: linear;

  transition-duration: .2s;
  transition-property: background-color, color, opacity;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #AA8E76; 
  color: #AA8E76;
}
.linkBtn_a:hover {
  background-color: #AA8E76;
  color: #fff;
}
@media only screen and (max-width: 60em) {
  .linkBtn_a {
    background-color: #AA8E76; 
    color: #fff;
  }
.pickupPlanBox-linkBtn a{
  padding: 10px;
}
}
/*フェアへのバナー END */

/* photo ボタン */
.btn_box{
	text-align: center;
}

/* ===========BTNsetting=========== */
/* btn_01 */
.btn_01{
	width: 360px;
    margin: 0 auto;
	}
.btn_01 a{
	display: block;
	width: 100%;
	font-size: 18px;
	margin: 0;
	padding: 20px;
	line-height: 1;
	text-align: center;
    text-decoration: none;
	vertical-align: middle;
	transition: all 0.3s;
	color: #AA8E76;
	background-color: #fff;
	transition: all 0.3s;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
    border: solid 2px #AA8E76;
	}
.btn_01 a:hover{

	}
/* 480px */
@media only screen and (max-width: 30em) {
.btn_01{
	width: 100%;
	}
.btn_01 a{
	font-size: 14px;
	}
}


/* .modal_close */
.remodal{padding-bottom: 30px !important;}
.modal_close{
	position: absolute;
	bottom: 0; left: 0;
	display: block;
	width: 100%;
	font-size: 24px;
	margin: 0;
	padding: 20px;
	line-height: 1;
	border: none;
	text-align: center;
    text-decoration: none;
	vertical-align: middle;
	transition: all 0.3s;
	color: #AA8E76;
	background-color: #fff;
	transition: all 0.3s;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
    border: solid 2px #AA8E76;
	}

/* 480px */
@media only screen and (max-width: 30em) {
.modal_close{
	font-size: 12px;
    right: 0 !important;
	}
.remodal{
    width: 90%;
    padding-top: 30px;
}
}



/* =========== PARTY REPORT=========== */

.Page-info {
  text-align: center;
}

.Page-category {
  display: inline-block;
  margin: 0 1.5rem;
  letter-spacing: .1rem; 
  font-size: 1.5rem;
  font-family: "PT Serif";
}
@media only screen and (max-width: 37.5em) {
  .Page-category {
    display: block; 
    font-size: 1.2rem;
  }
}
.Page-category span {
  margin-right: .6rem;
  color: #AA8E76; 
  font-size: 1.1rem;
}
/* =========== PARTY REPORT=========== */


/* ====================== design_area_B ====================== */
section.design_area_B{
    position: relative;
    padding: 1% 0;
}

p.step_item_number{
    font-size: 14px;
    margin: auto;
    text-align: center;
    font-weight: bold;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #000;
    font-size: 60px;
    line-height: 1;
	font-family: "Quicksand";
    font-weight: 400;
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
p.step_item_text{
    font-size: 14px;
	font-weight: bold;
    margin: auto;
    text-align: center;
	padding: 15px 0;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.step_item_image{
	text-align: center;
}
.step_item_image img{
	width: 35%;
}

/* 768px */
@media only screen and (max-width: 48em) {
p.step_item_text{
    font-size: 12px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_B{
    padding: 0% 0 5% 0 !important;
}
p.step_item_number{
    font-size: 14px;
    font-weight: bold;
    margin: auto;
    text-align: center;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #000;
    font-size: 30px;
    line-height: 1;
	font-family: "Quicksand";
    font-weight: 400;
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
}

/*=============== メリット強調 ===============*/
.flex_4A_innerA .step_item_text span {
	/*background: linear-gradient(transparent 65%, #aa8e76bf 65%);*/
	font-size: 1.5rem;
	-webkit-text-fill-color: #AA8E76;
	-webkit-text-stroke: 0.2px #AA8E76;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}


/*flex_4A 横4*/
.flex_4A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	position: relative;
	width: 29.5%;
	border: 2px solid #BCA475;
	padding: 10px;
	background-color: #e4cba036;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: 120px;
	right: -50px;
  	border-top: 30px solid transparent;
  	border-bottom: 30px solid transparent;
}
/* 768px */
@media only screen and (max-width: 48em) {
.flex_4A{
	width: 100%;
	margin: auto;
}
.flex_4A .flex_4A_innerA,.flex_4A_innerB{
	width: 32.5%;
}
.flex_4A_innerA::after{
	content: "";
	position: absolute;
	bottom: -80px;
	right: 37%;
    margin: auto;
  	border-right: 30px solid transparent;
  	border-left: 30px solid transparent;

}
}

/*step タイトル*/
h3.step_title_h3{
	margin: 0 0 10px 0;
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 35px;
	text-align: center;
    font-weight: 400;
    }
h3.step_title_h3 span::after {
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #AA8E76;
    content: "";
}
h3.contents_title{
	font-size: 3rem;
	color: #AA8E76;
	text-align: center;
	margin-bottom: 10px;
}

@media only screen and (max-width: 30em) {
h3.step_title_h3{
	margin: 0 0 10px 0;
    font-size: 24px;
    font-size: 2.4rem;
}

h3.step_title_h3 span{
	font-size: 1.4rem;
	font-weight: bold;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
h3.contents_title{
	font-size: 2rem;
}
}

h4.titl_02{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
h4.titl_02 span{
	color: #AA8E76;
	font-size: 16px;
	display: block;
	margin: 0 auto 2px;
}
h4.titl_02 span strong{
	font-size: 18px;
	padding-left: 2px;
}
@media only screen and (max-width: 48em) {
h4.titl_02{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding: 0 10px;
}
h4.titl_02 span{
	font-size: 14px;
	display: block;
	margin: 0 auto 2px;
}
h4.titl_02 span strong{
	font-size: 16px;
	padding-left: 2px;
}
}


.img_box01{
	width: 75%;
    margin: auto;
}
.img_box01_inner{
	width: 100%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box01{
	width: 100%;
}
}

/*flex-box*/
.img_box02{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box02_inner{
    float: left;
	width: 49.9%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box02{
	width: 100%;
}
}

/*flex-box*/
.img_box03{
	width: 75%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:space-between;
}
.img_box03_inner{
    float: left;
	width: 33.0%;
	margin-bottom: 2px;
}
@media only screen and (max-width: 48em) {
	.img_box03{
	width: 100%;
}
}

.boderbox_01{
	border: solid 1px #AA8E76;
	outline: solid 1px #AA8E76;
	outline-offset: 3px;
	margin: 60px auto;
	text-align: center;
	padding: 20px 0;
}
@media only screen and (max-width: 48em) {
	.boderbox_01{
	outline-offset: 3px;
	margin: 50px auto;
	padding: 20px 0;
}
}

.boderbox_02{
	border: solid 2px #AA8E76;
	background-color: #FFF;
	margin: 10px 128px;
	padding: 15px 0;
}
@media only screen and (max-width: 48em) {
.boderbox_02{
	margin: 10px 0px;
	padding: 15px 0;
}
}


/* =====================flexBox===================== */

/*flex_center 1段 中央 */
.flex_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center > div.flex_center_inner{
	width: 100%;
}

/*flex_1A 1段 50→100 */
.flex_1A{
	display: flex;
	justify-content: center;
}
.flex_1A div:first-child{
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex_1A{
	display: block;
}
.flex_1A div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
}

/*flex_2A 2段 48:48 */
.flex_2A{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex_2A > div, .flex_2A > section, .flex_2A > figure{
    width: 48%;
}

@media only screen and (max-width: 48em) {
	.flex_2A{
	}
	.flex_2A > div, .flex_2A > section, .flex_2A > figure{
		width: 48%;
	}
}

/*flex_2B 2段 67:30*/
.flex_2B{
	display: flex;
	justify-content: space-between;
}
.flex_2B .flex_2B_innerA{
	width: 67%;
}
.flex_2B .flex_2B_innerB{
	width: 30%;
}
@media only screen and (max-width: 48em) {
.flex_2B{
	display: block;
}
.flex_2B .flex_2B_innerA{
	width: 100%;
	margin: 0 0 10px 0;
}
.flex_2B .flex_2B_innerB{
	width: 100%;
}
}

/*flex_2C 2段 55:45 */
.flex_2C{
	display: flex;
}
.flex_2C div:first-child{
	width: 45%;
}
.flex_2C div:nth-child(2){
	width: 55%;
}
@media only screen and (max-width: 30em) {
.flex_2C{
	display: block;
}
.flex_2C div:first-child{
	width: 100%;
}
.flex_2C div:nth-child(2){
	width: 100%;
}
}

/*flex_2D 2段 50:50 中央寄せ */
.flex_2D{
	display: flex;
	align-items: center;
	justify-content: center;	
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 50%;
}

@media only screen and (max-width: 30em) {
.flex_2D{
	display: block;
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 100%;
}
}

/*flex_2E 2段 48:48→100 */
.flex_2E{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 48%;
}
@media only screen and (max-width: 30em) {
.flex_2E{
	display: block;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 100%;
	margin: 0 0 20px 0;
}
}

/*flex_2E 2段 48:48 */
.flex_2F{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.flex_2F{
	width: 48%;
	margin: 3% 1% 0 1%;
}

/*flex_2G 2段 48:48 */
.flex_2G{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.flex_2G > div{
	width: 48%;
}
.flex_2G > div > figure{
	width: 35%;
	float: left;
}
.flex_2G > div >  div{
	margin-left: 180px;
} 
/* 480px */
@media only screen and (max-width: 30em) {
.flex_2G{
	margin-bottom: 0;
}
.flex_2G > div{
	width: 100%;
	margin-bottom: 30px;
}
.flex_2G > div > figure{
	width: 40%;
	float: left;
}
.flex_2G > div >  div{
	margin-left: 135px;
}
}

/*flex_3A 3段 32%左右均等配置*/
.flex_3A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 31%;
	margin: 0 0 10px 0;
}

@media only screen and (max-width: 48em) {
.flex_3A{
	display: block;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}


/*flex_3B 3段 32% 左寄せ配置右空き ソート対策用*/
.flex_3B{
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 31%;
	margin: 0 2% 10px 0;
}

@media only screen and (max-width: 48em) {
.flex_3B{
	display: block;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}

/*flex_3C 3段 32%左右均等配置 変動なし*/
.flex_3C{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3C > div, .flex_3C > li , .flex_3C > section{
	width: 31%;
	margin: 0 0 0 0;
}


/*flex_4A 4段 24%左右均等配置*/
.flex_4A{
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.flex_4A > figure, .flex_4A > li , .flex_4A > section{
	width: 24%;
	margin: 0 0 30px 0;
}
.flex_4A > figure > img{
	margin-bottom: 10px;
}
.flex_4A > figure > figcaption{
	text-align: center;
	font-weight: bold;
}
/* 480px */
@media only screen and (max-width: 30em) {
	.flex_4A{
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
	}
	.flex_4A > figure, .flex_4A > li , .flex_4A > section{
	width: 48%;
	margin: 0 0 20px 0;
	}
}

/* =========== topics-box_area =========== */
.topics-box_area {
  padding: 5% 0;
}
.topics-box_inner1 {
  padding: 0;
  max-width: 1024px;
  margin: auto;
}
.topics-box_area p{
  text-align: center;
	width: 90%;
  margin: auto;
  font-family:'Noto Serif JP', serif;
}
.topics-box_inner1 p.txt_note{
  text-align: left;
  font-size: 12px;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 p span.txt_heading{
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: auto;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_area p span.txt_heading2{
  display: block;
  font-size: 24px;
  margin: auto;
  font-weight: bold;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 .imgbox_type2{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 49.5%;
}
.topics-box_inner2 {
  padding: 20
}

@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
	/*margin-bottom: 10%;*/
  }
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 100%;
}
.topics-box_inner1 p span.txt_heading{
  font-size: 18px;
}
.topics-box_area p span.txt_heading2{
  font-size: 18px;
}
}

.topics-box_inner2:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* 480px */
@media only screen and (max-width: 30em) {
.topics-box_area {
  padding: 10% 0;
}
}


/* =========== event =========== */
.event_btnbox {
}
.plus {
	font-size: 80px;
	font-weight: bold;
}
.figure {
	
}
.benefit_box {
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .2);
	/*border:double;*/
	padding: 20px;
}
.benefit_box p.text1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.3;
}
.benefit_box p {
	text-align: center;
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.benefit_box p.text1 span.style1 {
	font-size: 45px;
	font-style: italic;
	padding-right: 15px;
	border-bottom: double 5px #444;
}
.benefit_box p.text1 span.style2{
	font-size: 16px;
}
.benefit_box p.text2 {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	padding: 5px 5px;
}
.flex_2A_2 {
	position: relative;
	display: flex;
}
.flex_2A_2 div.flex_2A_2_inner1 {
    width: 40% !important;
}
.flex_2A_2 div.flex_2A_2_inner2 {
    width: 60% !important;
}

/* =========== topics-box_area =========== */
.topics-box_area {
  padding: 5% 0;
}
.topics-box_inner1 {
  padding: 0;
  max-width: 1024px;
  margin: auto;
}
.topics-box_area p{
  text-align: center;
	width: 90%;
  margin: auto;
  font-family:'Noto Serif JP', serif;
}
.topics-box_inner1 p.txt_note{
  text-align: left;
  font-size: 12px;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 p span.txt_heading{
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: auto;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_area p span.txt_heading2{
  display: block;
  font-size: 24px;
  margin: auto;
  font-weight: bold;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 .imgbox_type2{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 49.5%;
}
.topics-box_inner2 {
  padding: 20
}

@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
	/*margin-bottom: 10%;*/
  }
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 100%;
}
.topics-box_inner1 p span.txt_heading{
  font-size: 18px;
}
.topics-box_area p span.txt_heading2{
  font-size: 18px;
}
}

.topics-box_inner2:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* 480px */
@media only screen and (max-width: 30em) {
.topics-box_area {
  padding: 10% 0;
}
}



/*=============== コンテンツボタン ===============*/
.flex_3A {
	display: flex;
	position: relative;
}
.flex_3A div{
    width: 33.33% !important;
	margin: 0 0 0 0;
}
.flex_2A {
	position: relative;
}
.flex_2A div.flex_2A_inner1 {
    width: 33.33% !important;
}
.flex_2A div.flex_2A_inner2 {
    width: 66.67% !important;
}

.topics_contents p {
	font-size: 18px;
    font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: bold;
	text-align: center;
}
.topics_contents .box_1 {
	height: 300px;
}
.topics_contents_btn {
	position: relative;
  	background-color: #000000;
}
.topics_contents_btn img {
	  display: block;
	  opacity: 0.7;
}
.topics_contents_btn p {
	position: absolute;
    /*top: 50%;*/
	bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 21px;
	text-align: center;
}

.img_wrap {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
}
.img_wrap img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
/*.img_wrap img:hover {
	transform: scale(1.1);	/*画像の拡大率*/
	/*transition-duration: 0.3s;	/*変化に掛かる時間*/
/*}*/


@media only screen and (max-width: 48em) {
.topics_contents_btn p {
	font-size: 13px;
}
}

/* =========== event =========== */
.event_btnbox {
}
.plus {
	font-size: 80px;
	font-weight: bold;
}
.figure {
	
}
.benefit_box {
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .2);
	/*border:double;*/
	padding: 20px;
}
.benefit_box p.text1 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.3;
}
.benefit_box p {
	text-align: center;
	font-family:  "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.benefit_box p.text1 span.style1 {
	font-size: 45px;
	font-style: italic;
	padding-right: 15px;
	border-bottom: double 5px #444;
}
.benefit_box p.text1 span.style2{
	font-size: 16px;
}
.benefit_box p.text2 {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	padding: 5px 5px;
}
.flex_2A_2 {
	position: relative;
	display: flex;
}
.flex_2A_2 div.flex_2A_2_inner1 {
    width: 40% !important;
}
.flex_2A_2 div.flex_2A_2_inner2 {
    width: 60% !important;
}



/* =========== おすすめ＆Reason =========== */
.topics-box-a {
  padding: 3% 0 2% 0;
}
/*.topics-box-a:nth-child(2n+1) {
  background-color: rgba(185, 218, 150, 0.2);
}*/
.topics-box-a:nth-child(2n) .topics-box-a_img-outer {
  float: right;
}
.topics-box-a:nth-child(2n) .topics-box-a_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box-a {
    padding: 0;
	/*margin-bottom: 6%*/
  }
}

.topics-box-a_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box-a_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}
.topics-box-a_img-outer:first-child {
  padding-right: 0.2%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer {
    margin-bottom: 0.2%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img-outer02 {
  position: relative;
  overflow: hidden; 
  width: 100%;
  margin: 0 auto;
}
.topics-box-a_img-outer02:first-child {
  padding-right: 0.2%;
  margin-bottom: 0.4%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_img-outer02 {
    margin-bottom: 0.4%; 
    width: 100%;
    background-color: #f5f5f5;
  }
	.topics-box-a_img-outer02:first-child {
	  padding-right: 0;
	}
}
.topics-box-a_img {
  font-size: 0;
}
.topics-box-a_img img {
  float: left; 
  width: 49.8%;
}
.topics-box-a_img img:nth-child(3n+3) {
  float: right;
}
.topics-box-a_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_img02 img:first-child {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img02 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 49.8%;
}
.topics-box-a_img03 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 100%;
}
.topics-box-a_img04 img:first-child {
  margin-bottom: 0.3%; 
  width: 68%;
  float: left; 
}
.topics-box-a_img04 img {
  margin-bottom: 0.3%; 
  float: right; 
  width: 31.6%;
}
.topics-box-a_img05 img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
}
.topics-box-a_header {
  position: relative; 
  float: left;
  width: 50%;
}
.topics-box-a_img06 img:first-child { 
  width: 49.8%;
  float: left; 
}
.topics-box-a_img06 {
  margin-bottom: 0.3%; 
  width: 49.8%;
  float: left; 
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header {
    padding-top: 0;
    width: 100%;
  }
}
.topics-box-a_header-inner {
  /*position: absolute;*/
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box-a_header-inner {
    position: relative;
    padding: 0 4% 0;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box-a_header-inner {
    padding: 2% 4% 5%;
  }
}
.topics-box-a_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 20px;
  font-size: 2.0rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title {
    text-align: center;
	font-size: 16px;
    font-size: 1.6rem;
  }
}
.topics-box-a_title span {
  display: block; 
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
  color: #70924D;
}
span.topics-box-a_title-span02 {
  margin-bottom: 4%;
  text-align: left;
  font-size: 16px;
  font-size: 1.6rem;
  color: #4e4539;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
.topics-box-a_title span strong{
  font-size: 17px;
  font-size: 1.7rem;
  padding-left: 2px;
}
@media only screen and (max-width: 48em) {
  .topics-box-a_title span {
    font-size: 13px;
    font-size: 1.3rem;
	text-align: center;
  }
}


.topics-box_title {
  margin-bottom: 2%;
  text-align: center;
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.6;
}
@media only screen and (max-width: 54em) {
  .topics-box_title {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box_title {
    text-align: center;
  }
}
.topics-box_title span {
  display: block; 
  font-size: 24px;
  font-size: 2.4rem;
font-weight: normal;
  color: #70924D;
font-family: "Oranienbaum";
}
@media only screen and (max-width: 54em) {
  .topics-box_title span {
    font-size: 36px;
    font-size: 3.6rem;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box_title span {
    text-align: center;
  }
}

/* =========== swiper =========== */
.swiper-container_topics {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
@media only screen and (max-width: 54em) {
.swiper-button-next,.swiper-button-prev{top:40%;}
}

/* 矢印色の置き換え */
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23A37E39'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}
/* =========== swiper =========== */


/* =========== topics-box_area =========== */
.topics-box_area {
  padding: 0 0 5% 0;
}
.topics-box_inner1 {
  padding: 0;
  max-width: 1024px;
  margin: auto;
}
.topics-box_area p{
  text-align: center;
	width: 90%;
  margin: auto;
  font-family:'Noto Serif JP', serif;
}
.topics-box_inner1 p.txt_note{
  text-align: left;
  font-size: 12px;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 p span.txt_heading{
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: auto;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_area p span.txt_heading2{
  display: block;
  font-size: 24px;
  margin: auto;
  font-weight: bold;
  font-family:'Noto Sans JP', sans-serif, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.topics-box_inner1 .imgbox_type2{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 49.5%;
}
.topics-box_inner2 {
  padding: 20
}

@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
	/*margin-bottom: 10%;*/
  }
.topics-box_inner1 .imgbox_type2 .imgbox_type2_inner{
	width: 100%;
}
.topics-box_inner1 p span.txt_heading{
  font-size: 18px;
}
.topics-box_area p span.txt_heading2{
  font-size: 18px;
}
}

.topics-box_inner2:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* map */
.fair_map_area img{
width: 90%;
margin: auto;
}

/* 480px */
@media only screen and (max-width: 30em) {
.topics-box_area {
  padding: 0 0 10% 0;
}
/* map */
.fair_map_area img{
width: 95%;
margin: auto;
}
}

/* 480px */
@media only screen and (max-width: 30em) {
.fair_map_area {
width: 100%;
margin: auto;
}
}

.SPtopics_area{
    padding: 5% 5% 0 5%;
    text-align: center;
	margin: auto;
}
.SPtopics_bg_pc {
    width: 700px;
    height: 180px;
    background-image: url(img/sp_topics_pc.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    display: block !important;
    margin: auto;
}
.SPtopics_bg_mb {
    display: none !important;
}

@media only screen and (max-width: 48em) {
.SPtopics_bg_mb {
    width: 100%;
    height: 200px;
    background-image: url(img/sp_topics_mb.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block !important;
    margin: auto;
}
.SPtopics_bg_pc {
    display: none !important;
}
.SPtopics_area{
    padding: 5%;
}
}

/* Swiper arrow 調整*/
.swiper-pagination-bullet-active{
opacity:1;
background:#000!important;
}
.swiper-pagination-bullet{
width:12px!important;
height:12px!important;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
margin:0 10px!important;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
@media only screen and (max-width: 48em) {
.swiper-pagination-bullet{
width:10px!important;
height:10px!important;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
margin:0 10px!important;
}
.swiper-button-next,.swiper-button-prev{
/*display: none;*/ position:absolute;
top:97%!important;
width:27px;height:20px!important;
margin-top:-22px;z-index:10;
}
}
/* Swiper arrow 調整*/


/* ============================■■WEDDING DAY■■============================ */
.weddingday{
	background: #b6b08f8c;
	padding: 30px;
	text-align: center;
	margin: 50px;
}
.weddingday_title{
	text-align: center;
	font-size: 35px;
	line-height: normal;
	margin: 30px 0 25px;
}
.weddingday_title span{
	font-size: 20px;
}
.here_btn01{
	background-color: #b6b08f;
	margin: 30px auto 0;
	padding: 10px 20px;
	width: 200px;
	color: #fff;
	font-size: 15px;
	cursor:pointer;
	text-align: center;
}
.modal_text{
	font-size: 15px;
	margin: 25px 0;
}
a:hover{
	text-decoration: none;
}

/* 480px */
@media only screen and (max-width: 30em) {
.weddingday{
	margin-right: 4%;
    margin-left: 4%;
    width: 92%;
	padding: 15px;
	margin: 0 auto 50px;
}
.weddingday_title{
	font-size: 24px;
	line-height: 25px;
	margin: 15px;
}
.weddingday_title span{
	font-size: 15px;
}
.here_btn01{
	margin: 15px auto 0;
}
.modal_text{
	font-size: 13px;
	margin: 20px 0;
}
}


/* ============================■■連絡先■■============================ */
.tel_txt {
  font-size: 20px;
  text-align: center;
}
.tel_txt a {
  font-size: 42px;
  font-weight: bold;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.place_txt {
  font-size: 20px;
  text-align: center;
}
.place_txt a{
  font-weight: bold;
  text-decoration: underline;
}

/* 480px */
@media only screen and (max-width: 30em) {
.tel_txt {
  font-size: 20px;
}
.tel_txt a {
  font-size: 30px;
}

.place_txt {
  font-size: 16px;
}
}



/* ============================■■共通CLASS■■============================ */
/* clearfix */
.clearfix:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}


/* =========== flexSetting =========== */
/*flex-direction*/
.row-reverse{flex-direction: row-reverse !important;}
.column{flex-direction: column !important;}
.column-reverse{flex-direction: column-reverse !important;}



/* =========== br =========== */

br.appear480{display: none;}

/* 768px */
@media only screen and (max-width: 48em) {
br.erase768{
	display:none;
	}
}

/* 480px */
@media only screen and (max-width: 30em) {
br.erase480{display:none;}
br.appear480{display: block;}
}

/* =========== color =========== */
.white{ color:white !important;}

/* =========== limit =========== */
.limited{width:98%; margin:0 auto;}

.limit1600{max-width:1600px; margin:0 auto;}
.limit1400{max-width:1400px; margin:0 auto;}
.limit1200{max-width:1200px; margin:0 auto;}
.limit1050{max-width:1050px; margin:0 auto;}
.limit1024{max-width:1024px; margin:0 auto;}
.limit960{max-width:960px; margin:0 auto;}
.limit768{max-width:768px; margin:0 auto;}
.limit480{max-width:480px; margin:0 auto;}

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== marginBottomParcent ========== */
.mb0p{ margin-bottom:0 !important; }
.mb01p{ margin-bottom:1% !important; }
.mb02p{ margin-bottom:2% !important; }
.mb03p{ margin-bottom:3% !important; }
.mb05p{ margin-bottom:5% !important; }
.mb10p{ margin-bottom:10% !important; }
.mb15p{ margin-bottom:15% !important; }
.mb20p{ margin-bottom:20% !important; }
.mb30p{ margin-bottom:30% !important; }
.mb40p{ margin-bottom:40% !important; }
.mb50p{ margin-bottom:50% !important; }
.mb60p{ margin-bottom:60% !important; }
.mb70p{ margin-bottom:70% !important; }
.mb80p{ margin-bottom:80% !important; }
.mb90p{ margin-bottom:90% !important; }
.mb100p{ margin-bottom:100% !important; }

/* ========== txt-align ========== */
.txt_left{text-align:left !important;}
.txt_center{text-align:center !important;}
.txt_right{text-align:right !important;}
.txt_just{text-align:justify !important;}

/* ========== width ========== */
.wd100{width: 100%!important;}

/* ========== br ========== */
/* 768px */
@media only screen and (max-width: 48em) {
br.del768{ display:none;}
}

@media screen and (min-width: 680px){   
  .pc { display:block; }
  .sp { display:none; }
}
@media screen and (max-width: 680px){   
  .pc { display:none; }
  .sp { display:block; }
}

/* ============================■■共通CLASS■■============================ */

/* ●↑汎用スタイル */


/* ナビ77ボタンLP用　no_display」でボタン非表示スマホ  */
@media only screen and (max-width: 48em) {
	.no_display{
		display: none !important;
	}
}


/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}